<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>TaskDom</title>
    <link rel="stylesheet" href="reset.css">
    <link rel="stylesheet" href="style01.css">
</head>

<body>
    <table>
        <tr>
            <td>1:1</td>
            <td>2:1</td>
            <td>3:1</td>
            <td>4:1</td>
        </tr>
        <tr>
            <td>1:2</td>
            <td>2:2</td>
            <td>3:2</td>
            <td>4:2</td>
        </tr>
        <tr>
            <td>1:3</td>
            <td>2:3</td>
            <td>3:3</td>
            <td>4:3</td>
        </tr>
        <tr>
            <td>1:4</td>
            <td>2:4</td>
            <td>3:4</td>
            <td>4:4</td>
        </tr>
    </table>
    <script src="task01.js"></script>
</body>

</html>
